
@font-face {
	font-family: "HelveticaNeueW01-Thin";
	src: url("../fonts/56be84de-9d60-4089-8df0-0ea6ec786b84.eot?#iefix") format("eot"), url("../fonts/50d35bbc-dfd4-48f1-af16-cf058f69421d.woff") format("woff"), url("../fonts/278bef59-6be1-4800-b5ac-1f769ab47430.ttf") format("truetype"), url("../fonts/2e309b1b-08b8-477f-bc9e-7067cf0af0b3.svg#2e309b1b-08b8-477f-bc9e-7067cf0af0b3") format("svg");
}
@font-face {
	font-family: "HelveticaNeueW02-95Blac";
	src: url("../fonts/c8ec8ade-129c-47df-86b4-f9f1cd69ac15.eot?#iefix") format("eot"), url("../fonts/6d5b06b3-f8db-4de6-aa46-2a6de9569b51.woff") format("woff"), url("../fonts/86438896-04f9-4558-a21a-e7a6d6061591.ttf") format("truetype"), url("../fonts/c486d95f-f220-435d-8a83-5d9497f04c49.svg#c486d95f-f220-435d-8a83-5d9497f04c49") format("svg");
}
@font-face {
	font-family: "HelveticaNeueW02-67MdCn 694060";
	src: url("../fonts/06b85ec8-4a05-49b4-91c2-f44ec792102b.eot?#iefix") format("eot"), url("../fonts/11398868-5e58-467f-86d1-650e10dd998a.woff") format("woff"), url("../fonts/285f76f1-9aeb-40f3-8df6-f87eb061df28.ttf") format("truetype"), url("../fonts/95e9b167-72f4-4e05-8337-e993a249b8b5.svg#95e9b167-72f4-4e05-8337-e993a249b8b5") format("svg");
}
@font-face {
	font-family: "HelveticaNeueW01-57Cn";
	src: url("../fonts/ecaa98fe-425a-42de-846b-c235f0dbc449.eot?#iefix") format("eot"), url("../fonts/842088d0-1ae2-40d0-8561-3c95761ba7a6.woff") format("woff"), url("../fonts/c74505d5-13e8-47ed-94a8-630aab4da3e6.ttf") format("truetype"), url("../fonts/6cd480d1-47d0-48b4-86bd-283db2cb9235.svg#6cd480d1-47d0-48b4-86bd-283db2cb9235") format("svg");
}
@font-face {
	font-family: "HelveticaNeueW02-45Ligh";
	src: url("../fonts/88fcd49a-13c7-4d0c-86b1-ad1e258bd75d.eot?#iefix") format("eot"), url("../fonts/9a2e4855-380f-477f-950e-d98e8db54eac.woff") format("woff"), url("../fonts/fa82d0ee-4fbd-4cc9-bf9f-226ad1fcbae2.ttf") format("truetype"), url("../fonts/48d599a6-92b5-4d43-a4ac-8959f6971853.svg#48d599a6-92b5-4d43-a4ac-8959f6971853") format("svg");
}
@font-face {
	font-family: "HelveticaNeueW02-55Roma";
	src: url("../fonts/0b3a3fca-0fad-402b-bd38-fdcbad1ef776.eot?#iefix") format("eot"), url("../fonts/d5af76d8-a90b-4527-b3a3-182207cc3250.woff") format("woff"), url("../fonts/1d238354-d156-4dde-89ea-4770ef04b9f9.ttf") format("truetype"), url("../fonts/b68875cb-14a9-472e-8177-0247605124d7.svg#b68875cb-14a9-472e-8177-0247605124d7") format("svg");
}
@font-face {
	font-family: "HelveticaNeueW02-75Bold";
	src: url("../fonts/db853e0e-929b-4272-b420-c946c954cf3a.eot?#iefix") format("eot"), url("../fonts/4a9c62ab-b359-4081-8383-a0d1cdebd111.woff") format("woff"), url("../fonts/db5f9ba6-05a4-433a-9461-0a6f257a0c3a.ttf") format("truetype"), url("../fonts/25e09910-ffc3-4fc4-b0d1-db9a95dface8.svg#25e09910-ffc3-4fc4-b0d1-db9a95dface8") format("svg");
}
html, button, input, select, textarea {
	color: #222222;
}
html {
	font-size: 1em;
	line-height: 1.4;
}
body {
	background-color: #32B7D6;
}
*::-moz-selection {
	background: none repeat scroll 0 0 #B3D4FC;
	text-shadow: none;
}
hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #CCCCCC -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-style: solid none none;
	border-width: 1px 0 0;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}
audio, canvas, img, video {
	vertical-align: middle;
}
fieldset {
	border: 0 none;
	margin: 0;
	padding: 0;
}
textarea {
	resize: vertical;
}
* {
	-moz-box-sizing: border-box;
}
.grid {
	margin: 0 0 0.5em;
}
.grid:after {
	clear: both;
	content: "";
	display: table;
}
[class*="col-"] {
	float: left;
	padding-right: 0.5em;
}
.grid [class*="col-"]:last-of-type {
	padding-right: 0;
}
.col-2-3 {
	width: 66.66%;
}
.col-1-3 {
	width: 30%;
}
.col-1-3:first-child {
	width: 13em;
}
.col-1-3:last-child {
	right: 5.5em;
}
.col-1-2 {
	width: 50%;
}
.col-1-4 {
	width: 25%;
}
.col-1-8 {
	width: 12.5%;
}
.grid-pad {
	padding: 0.5em 0 0.5em 2em;
}
.grid-pad [class*="col-"]:last-of-type {
	padding-right: 2em;
}
.mobile {
	display: none;
}
.wrapper {
	margin: 0 auto;
	max-width: 960px;
	width: 97%;
}
header img {
	display: block;
	height: auto;
	margin: 0 auto;
	max-height: 21.9em;
	max-width: 100%;
	z-index: 30;
}
header .desktop {
	position: relative;
}
header .desktop:before {
	background: url("../img/bg_header_repeat.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
	height: 100%;
	max-height: 21.9em;
	position: absolute;
	width: 50%;
	z-index: -1;
}
header .desktop:after {
	background: url("../img/bg_header_repeat_2.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
	height: 100%;
	max-height: 21.9em;
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	z-index: -1;
}
header .mobile {
	position: relative;
}
.img_mobile_1:before {
	background: url("../img/mobile_1_repeat.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
	height: 100%;
	max-height: 21.9em;
	position: absolute;
	width: 50%;
	z-index: -1;
}
.img_mobile_1:after {
	background: url("../img/mobile_1_repeat_2.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
	height: 100%;
	max-height: 21.9em;
	position: absolute;
	right: 0;
	top: 0;
	width: 50%;
	z-index: -1;
}
.img_mobile_2:before {
	background: url("../img/mobile_2_repeat.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
	content: "";
	height: 100%;
	max-height: 21.9em;
	position: absolute;
	width: 100%;
	z-index: -1;
}
header .wrapper:after {
	background: url("../img/renault_logo.jpg") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	content: "";
	display: inline-block;
	height: 7.5em;
	position: absolute;
	right: 0;
	top: 0;
	width: 7.5em;
}
header h1 {
	font-family: "HelveticaNeueW01-Thin";
	font-size: 2.2em;
	margin-bottom: 0;
	margin-right: 22%;
	margin-top: 6.8%;
	text-align: right;
}
header h2 {
	font-family: "HelveticaNeueW02-75Bold";
	font-size: 4.2em;
	margin-bottom: 0;
	margin-right: 22%;
	margin-top: -4%;
	text-align: right;
}
.header_dates {
	color: #FFFFFF;
	font-size: 1.8em;
	margin-right: 22%;
	margin-top: -3.2%;
	text-align: right;
}
.header_dates span {
	font-family: "HelveticaNeueW02-75Bold";
}
header h3 {
	color: #01191D;
	font-family: "HelveticaNeueW02-67MdCn 694060";
	font-size: 1.33em;
	line-height: 100%;
	margin-right: 22%;
	margin-top: 8%;
	text-align: right;
}
.paris {
	background: url("../img/paris.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	display: inline-block;
	height: 1.1em;
	width: 3.3em;
}
header .renault {
	height: 0;
	left: 0;
	position: relative;
	top: 0;
}
header .renault img {
	height: auto;
	max-width: 7.5em;
}
section .wrapper {
	font-family: "HelveticaNeueW01-57Cn";
	font-size: 0.7em;
	position: relative;
}
.bg_hot_promo {
	background-color: #FFFFFF;
	padding-bottom: 0.7em;
}
.wrapper .hot_promo {
	margin: 0 0 0 -0.28em;
}
.hot_promo li {
	height: auto;
	line-height: 1.4em;
	list-style-image: url("../img/icon_coche.png");
	margin-left: 0.2em;
}
.hot_promo ul {
	font-size: 1.4em;
	margin-bottom: 0;
	margin-top: 0.2em;
	padding-bottom: 0;
	margin-left: 0.1em;
}
.hot_promo .col-1-3 {
	min-width: 15em;
}
.hot_promo .col-1-3:first-child {
	width: 18em;
}
.hot_promo .col-1-3:last-child {
	margin-left: 3em;
	margin-right: 0;
}
.conditions {
	background-color: #0A1423;
	color: #FFFFFF;
	font-family: "HelveticaNeueW02-95Blac";
	font-size: 1.33em;
	left: 66%;
	right: 1.5%;
	/*margin-left: 1em;*/
	margin-top: -1.6em;
	padding: 0.2em 0.3em 0.2em 1em;
	position: absolute;
	z-index: 5;
}
.conditions p {
	margin: 0;
	padding: 0;
}
.lightblue {
	color: #00B9D8;
}
.darkblue {
	color: #0A1423;
}
.myriad {
	font-family: "HelveticaNeueW01-57Cn",Myriad;
	font-size: 0.9em;
	line-height: 1.1em;
	padding-right: 2em !important;
}
.bigger {
	font-size: 2.1em;
	line-height: 1em;
}
.lighter {
	font-family: "HelveticaNeueW01-57Cn";
	font-size: 1.3em;
}
.asterix {
	font-family: "HelveticaNeueW01-57Cn";
	font-size: 0.65em;
	margin: 1.2em 0 0 0.7em;
	padding: 0;
}
.icon-fuel {
	background: url("../img/fuel.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/fuel.png',sizingMethod='scale')";

	display: inline-block;
	height: 1.1em;
	margin-right: 0.5em;
	width: 0.8em;
}
.icon-counter {
	background: url("../img/compteur.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/compteur.png',sizingMethod='scale')";

	display: inline-block;
	height: 1.1em;
	margin-right: 0.5em;
	width: 1.4em;
}
.icon-calendar {
	background: url("../img/calendar.png") no-repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/calendar.png',sizingMethod='scale')";

	display: inline-block;
	height: 1em;
	margin-right: 0.5em;
	width: 1.2em;
}
.section-shop {
	background: url("../img/bg_concessionnaires.jpg") repeat scroll 0 0 / cover rgba(0, 0, 0, 0);
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../img/bg_concessionnaires.jpg',sizingMethod='scale')";
	color: #FFFFFF;
	font-family: "HelveticaNeueW01-57Cn";
	font-size: 0.78em;
	padding-bottom: 2em;
	padding-top: 1px;
	position: relative;
	z-index: 2;
}
.wrapper .shop {
	margin: 0;
	width: 100%;
}
.shop .col-1-2 {
	background-color: #FFFFFF;
	color: #000000;
	cursor: pointer;
	font-size: 1.3em;
	height: 9.8em;
	margin: 0 0 4em 9%;
	padding-left: 4.5em;
	padding-right: 0;
	padding-top: 0.2em;
	width: 22.8em;
}
.shop h2, .shop h3, .shop h4, .shop p {
	font-family: "HelveticaNeueW02-75Bold";
	margin: 0;
	padding: 0;
}

.shop h2 {
	font-size: 3.1em;
	margin-bottom: 0.5em;
	margin-top: 0.7em;
}
.shop h3 {
	font-size: 1.5em;
	line-height: 1em;
	margin: 0;
	padding: 0;
}
.shop h4 {
	font-size: 1.25em;
	line-height: 1em;
	margin: 0;
	padding: 0;
}
.shop p {
	font-size: 1em;
	font-variant: small-caps;
}
.strike {
	font-size: 1.5em;
	margin-bottom: 0;
	margin-right: 0.8em !important;
	text-align: right;
	text-decoration: line-through;
}
.shop-grid {
	font-size: 0.9em;
	margin: 0.5em 0 0;
	padding: 0;
}
.shop-grid {
	font-size: 0.8em;
}
.shop-grid .col-1-3:first-child {
	width: 5.5em;
}
.shop-grid .col-1-3 {
	width: 7.4em;
}
.shop-grid .col-1-3:last-child {
	width: 5em;
}
.remise {
	float: right;
	margin-right: 0.5em;
	text-align: right;
}
.remise p:first-child {
	background-color: #FCB515;
	color: #0A1423;
	font-size: 2.4em;
	line-height: 1.1em;
	margin: 0;
	padding: 0 0.3em;
}
.remise p:last-child {
	background-color: #0A1423;
	color: #FFFFFF;
	font-size: 1em;
	padding: 0.2em;
}
.shop-image {
	height: 0;
	left: -8.6em;
	position: relative;
	top: 1.7em;
}
.shop-image img {
	height: auto;
	max-width: 8em;
}
.shop-image img:hover {
}
.shop button:before {
	background-color: #0A1423;
	border: medium none;
	color: #FFFFFF;
	content: ">";
	font-family: "HelveticaNeueW01-57Cn";
	font-size: 0.8em;
	margin-right: 1em;
	vertical-align: 0.2em;
}
.shop button:after {
	background-color: #0A1423;
	border: medium none;
	color: #FFFFFF;
	content: "<";
	font-family: "HelveticaNeueW01-57Cn";
	font-size: 0.8em;
	margin-left: 1em;
	vertical-align: 0.2em;
}
.shop button {
	background-color: #0A1423;
	border: medium none;
	color: #FFFFFF;
	display: block;
	font-family: "HelveticaNeueW01-57Cn";
	font-size: 2em;
	margin: 0 auto;
	padding: 0.5em;
	width: 15em;
}
.shop button:hover:before{
	background-color: #fcb515;
	color: black;
}
.shop button:hover:after{
	background-color: #fcb515;
	color: black;
}
.shop button:hover{
	background-color: #fcb515;
	color: black;
}
.shop a {
	text-decoration: none;
}
.section-concessionnaires {
	background-color: #EDEDED;
	padding-bottom: 1.5em;
	padding-top: 0.9em;
}
.wrapper .concessionnaires {
	margin: 0;
	width: 100%;
}
.concessionnaires h2 {
	color: #1775A3;
	font-family: "HelveticaNeueW02-75Bold";
	font-size: 2.4em;
	margin: 0;
	padding: 0;
}
.concessionnaires h3 {
	font-family: "HelveticaNeueW01-57Cn";
	font-size: 1.4em;
	line-height: 1em;
	margin: 0;
	padding: 0;
}
.concessionnaires .col-1-2 {
	cursor: pointer;
	height: 10.2em;
	margin-top: 1em;
	min-width: 19em;
	/*max-width: 34%;*/
	padding-left: 9em;
	padding-right: 0;
	padding-top: 0.2em;
}
.concess-image {
	height: 0;
	left: -9em;
	position: relative;
	top: 0.2em;
}
.concess-image img {
	border: 2px solid #A9A9A9;
	height: auto;
	max-width: 7.5em;
}
.concess-image img:hover {
	border: 2px solid #333333;
}
.miblue {
	color: #003366;
}
address {
	font-size: 1.2em;
	font-style: normal;
	line-height: 1.2em;
	margin-top: 0;
}
.concessionnaires p {
	margin: 0.9em 0 0;
	padding: 0;
}
.concessionnaires a {
	color: #000000;
	text-decoration: none;
}
footer .wrapper {
	font-family: "HelveticaNeueW01-57Cn";
	font-size: 0.7em;
}
.infos {
	padding-bottom: 1em;
	padding-top: 1em;
}
footer {
	background-color: #FFFFFF;
}
.infos h2 {
	font-family: "HelveticaNeueW02-75Bold";
	font-size: 1em;
	line-height: 1em;
	margin: 0 0 0.2em;
	padding: 0;
}
.infos .col-1-3 {
	margin-top: 0;
/*	padding-left: 11em;
*/	padding-right: 0;
	width: 50%;
}
.infos address {
	font-size: 0.9em;
	margin-top: 1em;
}
.infos-image {
	height: 0;
	left: -11em;
	position: relative;
	top: 0.2em;
}
.infos-image img {
	height: auto;
	max-width: 7.5em;
}
.aof img {
	float: right;
	height: auto;
	margin-right: 8%;
	max-width: 7.5em;
}
.fb img {
	height: auto;
	max-width: 7.5em;
	margin-top: 0.6em;
}
.infos li {
	list-style: none outside none;
}
.infos a {
	color: #000000;
	font-size: 1em;
	line-height: 2em;
	text-decoration: none;
}
.infos a:hover {
	text-decoration: underline;
}
.concessionnaires a:hover {
	text-decoration: underline;
}
@media (max-width:330px ){
	.concessionnaires h2{
		font-size: 1.8em;
	}
	.shop-image{
		left: -6.6em;
	}
	.shop-image img{
		max-width: 6em;	
	}
	.infos a{
		font-size: 0.9em;
	}
	.mobile .col-1-2{
		width: 47%;
	}
}
@media (max-width: 550px) {
	.wrapper .hot_promo {
		padding-top: 0.8em;
	}
	.shop .col-1-2 {
		font-size: 1.2em;
		width: 65%;
		margin: 0 0 4em 11%;
	}
	.shop h2 {
		font-size: 2.3em;
		padding-left: 0.1em;
	}

	.shop button {
		font-size: 2em;
		width: 79%;
	}
	.concess-image {
		display: none;
	}
	.concessionnaires .col-1-2 {
		margin-bottom: 3.5em;
		min-width: 27em;
		padding-left: 0;
	}

	.wrapper .concessionnaires {
		padding-left: 1em;
		width: 95%;
	}
	.concessionnaires h2 {
		font-size: 1.8em;
	}
	.concessionnaires h3 {
		font-size: 1.6em;
		padding-bottom: 0.5em;
	}
	.concessionnaires address {
		font-size: 2em;
		width: 302px;
		padding: 0;
		margin: 0;
	}
	.desktop {
		display: none;
	}
	.mobile {
		display: block;
	}
	.infos-image {
		height: 0;
		left: 0;
		position: relative;
		top: 0.2em;
	}
	.infos .col-1-2:last-child {
		float: right;
	}
	.infos-image img {
		height: auto;
		max-width: 80%;
		padding-left: 1.1em;
	}
	.aof img {
		float: right;
		height: auto;
		margin-right: 1.1em;
		max-width: 80%;
	}
	.infos .col-1-3 {
		font-size: 2em;
		margin-top: 1em;
		max-width: 13em;
		padding-left: 1em;
	}
	.asterix {
		font-size: 0.95em;
		margin-bottom: 0;
		padding-bottom: 1.1em;
		padding-left: 1em;
	}
}
@media (min-width:550px ){
	.shop .col-1-2{
		width: 65%;
	}

	.shop button {
		font-size: 2em;
		width: 70%;
	}
	.concessionnaires .col-1-2{
		margin-left: 8%;
	}
}

@media (min-width: 680px) {
	body {
		font-size: 18px;
	}
	.shop .col-1-2{
		max-width: 70%;
		width: 78%;
	}
	.shop button{
		font-size: 2em;
		width: auto;
	}
	.conditions {
		font-size: 1.5em;
		left: 59%;
	}
	.concessionnaires .col-1-2{
		max-width: none;
	}
}
@media (min-width: 892px) {
	body {
		font-size: 20px;
	}
	.shop .col-1-2{
		max-width: 32%;
	}
	.conditions{
		left: 65%;
		font-size: 1.5em;
	}
	.shop button{
		font-size: 2em; 
		margin: 0 auto;
		width: auto;
	}
	.concessionnaires .col-1-2{
		max-width: 34%;
		margin-left: 0;

	}
}
@media (min-width: 1200px) {
	body {
		font-size: 24px;
	}
	.shop button{
		margin: 0 auto;
		width: auto;
	}
	.conditions {
		font-size: 1.33em;
	}
	.concessionnaires .col-1-2{
		max-width: 34%;
		margin-left: 0;
	}
}
